<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<urlset xmlns="http://www.sitemaps.org/schemas/sitemap/0.9"
  xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <url>
    <loc>http://localhost:1313/</loc>
  </url><url>
    <loc>http://localhost:1313/courses/</loc>
  </url><url>
    <loc>http://localhost:1313/courses/spring-boot/</loc>
  </url><url>
    <loc>http://localhost:1313/courses/prog-intro/</loc>
  </url><url>
    <loc>http://localhost:1313/courses/paradigms/</loc>
  </url><url>
    <loc>http://localhost:1313/courses/prog-intro/homeworks/</loc>
  </url><url>
    <loc>http://localhost:1313/courses/prog-intro/lectures/</loc>
  </url><url>
    <loc>http://localhost:1313/courses/prog-intro/lectures/intro/</loc>
  </url><url>
    <loc>http://localhost:1313/categories/</loc>
  </url><url>
    <loc>http://localhost:1313/tags/</loc>
  </url>
</urlset>
